package cn.com.ctop.toutiao.modules.material.service;

import cn.com.ctop.toutiao.modules.material.entity.BytedanceEffectVideoInfo;
import com.baomidou.mybatisplus.extension.service.IService;

public interface IBytedanceEffectVideoInfoService extends IService<BytedanceEffectVideoInfo> {
    void loadEffectVideo(String date);

    BytedanceEffectVideoInfo getVideoByCode(String code);
}
